Opened 10 years ago

Closed 10 years ago

Last modified 3 years ago

#756 closed Enhancement (fixed)

change in namelist CORE bulk formulation by default, and change namsbc_core file names

Reported by: flavoni Owned by: nemo
Priority: lowest Milestone:
Component: env Version: release-3.3
Severity: Keywords: 2010
Cc: Review:
MP ready?:
Progress:

Description

Update namelist to new tar file ORCA2_LIM_nemo_v3.3.beta.tar.
By default now used CORE bulk formulation, and COREII forcing files.

Commit History (3)

ChangesetAuthorTimeChangeLog
2478flavoni2010-12-17T14:54:56+01:00

update 1_namelist with runoff_core input file, see ticket #756

2473flavoni2010-12-14T15:08:18+01:00

update namsbc_rnf namelist with runoff_core input file, see ticket #756

2367flavoni2010-11-09T13:54:19+01:00

set core BULK formulae by default and changed default forcing files, see ticket #756

Change History (11)

comment:1 Changed 10 years ago by flavoni

updated also runoff file in namsbc_rnf namelist.

comment:2 Changed 10 years ago by flavoni

  • Resolution set to fixed
  • Status changed from new to closed

comment:3 Changed 4 years ago by nicolasmartin

  • Keywords 2010 Interfaces Stream User added

comment:4 Changed 4 years ago by nicolasmartin

  • Keywords interfaces added; Interfaces removed

comment:5 Changed 4 years ago by nicolasmartin

  • Keywords user added; User removed

comment:6 Changed 4 years ago by nicolasmartin

  • Keywords nemo_v3_3* added

comment:7 Changed 4 years ago by nicolasmartin

  • Milestone 2010 Stream 1: User Interfaces deleted

Milestone 2010 Stream 1: User Interfaces deleted

comment:8 Changed 4 years ago by nicolasmartin

  • Keywords interfaces user added; UI removed

comment:9 Changed 4 years ago by nicolasmartin

  • Keywords interfaces removed

comment:10 Changed 4 years ago by nicolasmartin

  • Keywords user removed

comment:11 Changed 3 years ago by nemo

  • Keywords nemo_v3_3* removed
Note: See TracTickets for help on using tickets.